@charset "utf-8";
/* CSS Document */

* { 
	margin: 0px auto; 
	padding: 0px;
	outline: none;
}

html, body {
	font: 12px Arial, Helvetica, sans-serif;
	color:#333333;
}
h1{
	font-size: 20px;
	}
h2{
	font-size: 16px;
	}
h1, h2{
    padding:10px 0 20px 0;
    text-transform:uppercase;
    }

a{
	text-decoration:underline;
	color:#2f73c4;	
}

a:hover{
	text-decoration: none;
	color:#2f73c4;
}

p {
	line-height:18px;  text-align:justify;
    padding-bottom:24px;
}

img { 
	border:0px;
}

.fl{
	float:left;
}
.fr{
	float:right;
}

.cl{
	clear: both;  
}

hr{
    height:1px;
    background:none;
    border:0;
    border-bottom:solid 1px #ccc;
    margin:10px 0;
    }
#container{
	width: 1000px;
	background: #fff;
	margin: 0 auto;
	padding: 0px;
	}
.txt-blue{
    color:#206FB9;
    }

/*::::::::: Breadcrumb ::::::::::::*/

.blueberry {  margin: 0 auto; }
.blueberry .slides {
	display: block;
	position: relative;
	overflow: hidden;
}
.blueberry .slides li {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.blueberry .slides li img {
	display: block;
	width: 100%;
	max-width: none;
}
.blueberry .slides li.active { display: block; position: relative; }
.blueberry .crop li img { width: auto; }

.blueberry .pager {
	height: 40px;
	text-align: center;
}
.blueberry .pager li { display: inline-block; }
.blueberry .pager li a,
.blueberry .pager li a span {
	display: block;
	height: 4px;
	width: 4px;
}
.blueberry .pager li a {
	padding: 18px 8px;
-webkit-border-radius: 6px;
   -moz-border-radius: 6px;
	border-radius: 6px;
}
.blueberry .pager li a span {
	overflow: hidden;
	background: #c0c0c0;
	text-indent: -9999px;
-webkit-border-radius: 2px;
   -moz-border-radius: 2px;
	border-radius: 2px;
}
.blueberry .pager li.active a span { background: #404040; }




#breadcrumb{
	background:#f7f7f7;
	padding:5px 10px;
}

/*::::::::: Header ::::::::::::*/
	
#header h1{
	float:left;
	padding:20px 0px;
	}
#header h1 a{
	width:350px;
	height:150px;
	display: block;
	background: url(../images/logo.gif) no-repeat left top;
	text-indent: -9999px; margin-top:20px;
	}
#header .hdRgt{
	float: right;
	margin-top:60px;
	text-align:right;
	color:#111;
	}
#header .hdRgt h3{
	font-size:20px;
	margin-bottom:10px;
	}
#header .hdRgt p{ text-align:center;
	font-size:27px;
	font-weight: bold;
}
#header .hdRgt .india, #header .hdRgt .dubai{
	font-size:14px;
	font-weight: bold;
	padding: 0px 0px 8px 25px;
}
#header .hdRgt .india{
	background: url(../images/flag.gif) no-repeat 0px 3px;
	}
#header .hdRgt .dubai{
	background: url(../images/flag.gif) no-repeat 0px 3px;
	.logo-c{ margin-top:50px;width:30%; float:left;}
	}
/****************** Header End *************/

/*****************projects details Start**************/
.project-details p{ text-align:left; padding:0px;}
.project-details{
	background:#f0f0f0;
	font-size:13px;
	overflow:hidden; 
}
.project-details div{
	float:left;
	
}
.project-details .title{
	font-size:18px;
	color:#ba8930;
	background:url(../images/arrow.png) no-repeat right 13px;
	padding-right:30px;
	padding-left:20px; padding-top:13px; line-height:40px;
	
}
.col-pad{ padding-left:15px; padding-right:15px; padding-top:15px; padding-bottom:15px;}
.project-details .two-border{
	border-left:solid 1px #ccc;
	border-right:solid 1px #ccc; 
}
/*****************projects details End**************/


/****************** Menu *************/
#menu{
    background:url(../images/menu-bg.png) repeat-x #1a69b4;
    margin-top:20px;
    font-size:16px;
	overflow:hidden;
	}
#menu li{
	float:left;
	list-style:none;
	}
#menu li a{
    display:block;
    padding:0 45px;
    height:44px;
    line-height:44px;
    text-decoration:none;
    color:#fff;
	border-right:solid 1px #4a93d7;
	}
#menu li.active a, #menu li a:hover{
    background:url(../images/menu-bg-over.png) repeat-x #b58630;
	}
#menu li.last a{
    border:0;
    padding:0 48px;
	}
	
/****************** Menu End *************/

#contentArea{
	padding: 30px 0 50px;
	}

/****************** Left Content area *************/

#contentArea .leftPan{
	width: 65%;
	float: left;
	}
.brochure-btn{
    display:inline-block;
	background:url(../images/icon-file-download.png) no-repeat 132px center #d59e35;
    color:#fff;
    padding:8px 40px 8px 15px;
    text-decoration:none;
    margin-bottom:20px;
    }
.brochure-btn:hover, .brochure-btn:focus{
	background:url(../images/icon-file-download.png) no-repeat 132px center #120f10;
    color:#fff;
    }
.price-tbl{
    padding-bottom:20px;
    }
.price-tbl table{
    border-left:solid 1px #ccc;
    border-top:solid 1px #ccc;
    }
.price-tbl table td, .price-tbl table th{
    border-right:solid 1px #ccc;
    border-bottom:solid 1px #ccc;
    padding:10px;
    }
.price-tbl table th{
    text-align:left;
    background:#f2f2f2;
    }
.price-tbl td a{
    background:#206fb9;
    display:inline-block;
    padding:4px 8px;
    color:#fff;
    text-decoration:none;
    }
.price-tbl td a:hover{
    background:#120f10;
    }
#contentArea ul{
    padding:0 0 12px;
    margin:0;
    }
#contentArea li{
    list-style:none;
    background:url(../images/bullet-icon.png) no-repeat 0 4px;
    padding:0 15px 8px;
    }
.youtube{
    padding-top:30px;
    }
.floor-plans td{
    text-align:center;
    padding:10px;
    background:#f0f0f0;
    }
/****************** Left Content area End *************/

/****************** Right Content area *************/

#contentArea .rightPan{
    padding-left:10px;
	width: 30%;
	float: left;
	}
#contentArea .rightPan .quoteBox{
	padding: 0px 0px 10px 0px;
    background:#f7f7f7;
	}
.quoteBox .top{
    background:url(../images/form-top-bg.png);
    height:15px;
    }
.quoteBox .border{
    border:solid 1px #ccc;
    }
.quoteBox h2{
	color: #fff;
    background:#111;
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
	padding: 5px 20px 10px;
    text-transform:none;
    text-align:center;
	}
.quoteBox label{
	display:block;
	padding-bottom:8px;
	}
.quoteBox input[type="text"], .quoteBox select, .quoteBox textarea{
	width: 90% !important;
	border: 1px solid #cbcaca;
	margin-bottom: 10px;
	padding: 5px;
	}
.quoteBox select{
	width: 95% !important;
    }
.quoteBox textarea{
    height:100px;
    }
.quoteBox .orangeStar{
	color: #ea8826;
	}
.quoteBox .submit{
	float: left;
	background: #d59e35;
    color:#fff;
	border: none;
	font-weight:bold;
    padding:8px 15px;
	cursor: pointer;
	}
.quoteBox .submit:hover{
	background: #120f10;
}
.pad15{
    padding:15px;
    }


/****************** Footer *************/

	
#footer{
	background: url(../images/footerBg.jpg) repeat-x left top;
	padding: 20px 0px;
	text-align:center;
	}
#footer a{
	color: #000;
	text-decoration: none;
	padding: 0 20px; line-height:30px;
	}
#footer a:hover{
	color: #2f73c4;
	text-decoration: none;
	}
#footer .copyright{
	font-size:11px;
	padding:15px 0 20px;
	}
#footer .disclaimer{
	font-size:11px;
	color:#f00;
	}
.container {
 
  margin-right: auto;
  margin-left: auto;
}
 nav {
      display: block;
      
     
      text-align: center;
    }
    nav ul {
      list-style: none;
    }
    nav li {
      display: inline-block;
    }
    nav a {
      display: inline-block;
     
      color: white;
     
      text-decoration: none;
    }
    nav a:hover {
     
    }
    nav a:active {
      
    }
    nav select {
      display: none;
	  background:url(../images/menu-bg.png) repeat-x #1a69b4; width:90%;
    margin-top:20px;
    font-size:16px;
	overflow:hidden; padding:10px; color:#FFFFFF;
	
    }
	@media (max-width: 480px) {
	.quoteBox input[type="text"], .quoteBox select, .quoteBox textarea{
	width: 90% !important;
	border: 1px solid #cbcaca;
	margin-bottom: 10px;
	padding: 5px;
	}
.quoteBox select{
	width: 92.5% !important;
    }
.quoteBox textarea{
    height:100px;
    }
	.quoteBox .submit{
	float: left;
	
	}
	.logo-c{ width:200px; margin:0 auto;}
	#header h1{
	padding:0px 0px;
	}
    }
    @media (max-width: 767px) {
      nav ul     { display: none; }
      nav select { display: inline-block; }
	  #contentArea .rightPan{
    
	width: 94%; padding-top:20px;
	float: left;
	}
	.logo-c{ width:200px; margin:0 auto;}
	#header h1{
	padding:0px 0px;
	}
	#contentArea .leftPan{
	width: 93%; padding-left:10px; padding-right:10px;
	float: left;
	}
	#header .hdRgt{
	
	text-align: center; width:100%; margin-top:10px;
	
	}

	
    }
	
@media (min-width: 768px) {
 
  .container {
    width: 750px;
  }
  #header .hdRgt{
	
	text-align: center; margin-top:50px;
	
	}
	#contentArea .leftPan{
	width: 57%; text-align:justify;
	float: left;
	}
		  #contentArea .rightPan{
    
	width: 40%; padding-left:20px;
	float: left;
	}
	
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
  
  #header .hdRgt{
	
	text-align: center;
	
	}
	#contentArea .leftPan{
	width: 66.3%;
	float: left;
	}
	  #contentArea .rightPan{
    
	width: 31.2%; padding-left:20px;
	float: left;
	}
}
@media (min-width: 1200px) {
  .container {
    width: 1000px;
  }
  #contentArea .leftPan{
	width: 65%;
	float: left;
	}
  #contentArea .rightPan{
    padding-left:50px;
	width: 30%;
	float: left;
	}
}
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;

}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
@media (max-width: 767px){
  .project-detail-xs{ background-color:#FFFFFF; margin-bottom:10px; border:1px solid #bcbcbc;}
  .project-details .title{ margin-bottom:20px;
	
}
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  


  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  
}
.custom-width{ width:50% !important;}
.project-details .two-border{
	border-left:0px;
	border-right:0px; 
}

}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
 
}
.custom-width{ width:49% !important;}
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .custom-width{ width:24% !important;}
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  
}